Subject: Re: [bug#28398] Xfburn

From: "Thomas Schmitt" <[email-masked]>
Date: Sun, 01 Oct 2017 12:20:39 +0200

Hi,

ng0 wrote:
> > (synopsis "library for reading, mastering and writing optical discs)

Christopher Baines wrote:
> I think this description better fits libburnia, rather than the
> specific libburn library.

Indeed "mastering" is inappropriate. libisofs masters images.
I will change the Debian description to

 Description: library to provide CD/DVD/BD writing functions
- libburn is a library for reading, mastering and writing optical discs.
+ libburn is a library for reading and writing optical discs.

Have a nice day :)

Thomas